"Video Extras" = "Video Extras";
"'Video Extras' Action\
© Copyright Softpress 2012\
" = "'Video Extras' Action\
© Copyright Softpress 2012\
";




"Poster Image" = "Posterframe";
"Click Video to Play/Pause (if no controls)" = "Für Wiedergabe/Pause auf Video klicken (ohne Steuerung)";
"Fallback Options" = "Fallback-Optionen";
"Flash Fallback" = "Flash Fallback";
"Image Fallback" = "Bild-Fallback";
"Text Fallback" = "Text-Fallback";
"This Action can only be used on HTML5 or XHTML5 pages." = "Diese Action kann nur mit HTML5- oder XHTML5-Seiten verwendet werden.";
"This Action can only be used on Video items." = "Diese Action kann nur mit Video-Elementen verwendet werden.";
"None" = "Keine";
"Select..." = "Wählen...";
"Select an Image" = "Bild auswählen";
"Use Background Image" = "Hintergrundbild verwenden";
"Link to PDF" = "Link auf PDF";
"PDF &Name;" = "PDF &Name;";
"'PDF' Action\
Softpress Systems Limited 1999-2005\
" = "'PDF' Action\rSoftpress Systems Limited 1999-2005\r";




"File" = "Datei";
"If Displayed" = "Wenn gezeigt";
"Download" = "Download";
"Name" = "Name";
"Graphic Link to PDF" = "Grafiklink auf PDF";
"'PDF Icon' Action\
Softpress Systems Limited 1999, 2005\
" = "'PDF Icon' Action\rSoftpress Systems Limited 1999, 2005\r";




"Background Sound" = "Hintergrund-Sound";
"'Background Sound' Action\
Softpress Systems Limited 1999, 2005\
" = "'Background Sound' Action\rSoftpress Systems Limited 1999, 2005\r";




"Sound File" = "Sounddatei";
"Loop" = "Scheife";
"True" = "Wahr";
"False" = "Falsch";
"Director" = "Director";
"Director:&Director File;" = "Director:&Director-Datei;";
"'Director' Action\
Softpress Systems Limited 1999-2005\
" = "'Director' Action\rSoftpress Systems Limited 1999-2005\r";




"Director File" = "Director-Datei";
"Alt Image" = "Altern. Bild";
"Alt Text" = "Altern. Text";
"Link to File" = "Link auf Datei";
"'Download File' Action\
Softpress Systems Limited 1999, 2000\
" = "'Download File' Action\rSoftpress Systems Limited 1999, 2000\r";




"Graphic Link to File" = "Grafiklink auf Datei";
"'Download Icon' Action\
Softpress Systems Limited 1999, 2000\
" = "'Download Icon' Action\rSoftpress Systems Limited 1999, 2000\r";




"Flash Extras" = "Flash Extras";
"'Flash Extras' Action\
Softpress Systems Limited 2005\
" = "'Flash Extras' Action\rSoftpress Systems Limited 2005\r";




"Edit Movie" = "Film bearbeiten";
"No" = "Nein";
"Yes" = "Ja";
"Scale Movie" = "Film skalieren";
"Protect Movie" = "Film schützen";
"Change BG color" = "Hindergr. ändern";
"No" = "Nein";
"Item" = "Element";
"Other" = "Andere";
"Color" = "Farbe";
"QuickTime Extras" = "QuickTime Extras";
"'QuickTime Extras' Action\
Softpress Systems Limited 1999, 2000\
" = "'QuickTime Extras' Action\rSoftpress Systems Limited 1999, 2000\r";




"Movie scale" = "Filmgröße";
"Actual Size" = "Tatsächliche Größe";
"Aspect" = "Ansicht";
"ToFit" = "Anpassen";
"All Frames" = "Alle Frames";
"Volume" = "Lautstärke";
"Move Layer" = "Ebene animieren";
"'Move Layer' Action\
Softpress Systems Limited 1999-2003\
" = "'Move Layer' Action\rSoftpress Systems Limited 1999-2003\r";




"Speed" = "Tempo";
"X" = "X";
"X-Limit" = "X-Limit";
"Y" = "Y";
"Y-Limit" = "Y-Limit";
"Loop" = "Scheife";
"Yes" = "Ja";
"Country List" = "Länderliste";
"&Name;" = "&Name;";
"'Country List' Action\
Joe Muscara 1999\
Softpress Systems Limited 2000-2005\
" = "'Country List' Action\rJoe Muscara 1999\rSoftpress Systems Limited 2000-2005\r";






"countries" = "Länder";
"country" = "Land";
"Name" = "Name";
"Default" = "Vorgabe";
"United States" = "Vereinigte Staaten";
"Edit Countries" = "Länder bearbeiten";
"Reset" = "Reset";
"Current Date" = "Aktuelles Datum";
"'Current Date' Action\
Tim Plumb 1999\
Copyright © Softpress Systems Ltd. 2000-2010\
" = "'Current Date' Action\
Tim Plumb 1999\
Copyright © Softpress Systems Ltd. 2000-2010\
";






"Day" = "Tag";
"Yes" = "Ja";
"No" = "Nein";
"Format" = "Format";
"MM.DD.YYYY" = "MM.DD.YYYY";
"DD.MM.YYYY" = "DD.MM.YYYY";
"Language" = "Sprache";
"Chinese (Simplified)" = "Chinesisch (vereinfacht)";
"Danish" = "Dänisch";
"Dutch" = "Niederländisch";
"English International" = "Internationales Englisch";
"English US" = "Amerikanisches Englisch";
"French" = "Französisch";
"German" = "Deutsch";
"Italian" = "Italienisch";
"Japanese" = "Japanisch";
"Spanish" = "Spanisch";
"Swedish" = "Schwedisch";
"Display day" = "Tag zeigen";
"Fieldset" = "Fieldset";
"Legend" = "Legende";
"Form Item Label" = "Formularelement-Etikett";
"Label For" = "Etikett für";
"Select the form item which this item is a label for" = "Wählen Sie das zu diesem Etikett gehörende Formularelement aus";
"Navigation Popup" = "Navigations-Popup";
"Nav Popup" = "Nav Popup";
"'Navigation Popup' Action\
Softpress Systems Limited 1999-2005\
" = "'Navigation Popup' Action\rSoftpress Systems Limited 1999-2005\r";




"Target" = "Ziel";
"Whole Window" = "Ganzes Fenster";
"New Window" = "Neues Fenster";
"Other" = "Andere";
"CSS Style Name" = "CSS Stil-Name";
"Other Target" = "Anderes Ziel";
"Next Option" = "Nächste Option";
"No Change" = "Keine Änderung";
"None" = "Keine";
"No Cache" = "Kein Cache";
"'Prevent Browser Cacheing' Action\
Softpress Systems Limited 2005\
" = "'Prevent Browser Cacheing' Action\rSoftpress Systems Limited 2005\r";




"IE Fix (Non-Standard HTML)" = "IE Fix (kein Standard-HTML)";
"Text Link Style" = "Textlinkstile";
"Text Link Styles\
© Paul Dunning 2006\
www.actionsworld.com\
© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
" = "Text Link Styles\
© Paul Dunning 2006\
www.actionsworld.com\
© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
";










"Normal" = "Normal";
"Color for unvisited text links within this item" = "Farbe für nicht besuchte Textlinks in diesem Element";
"Underline" = "Unterstreichen";
"Underline unvisited text links within this item" = "Nicht besuchte Textlinks in diesem Element unterstreichen";
"Hover" = "Schweben";
"Color of text links within this item when they are hovered over" = "Farbe für Textlinks, während sich die Maus darüber befindet";
"Underline text links within this item when they are hovered over" = "Textlinks in diesem Element unterstreichen, wenn der Mauszeiger darüber schwebt";
"Visited" = "Besucht";
"Color for visited text links within this item" = "Farbe für besuchte Textlinks in diesem Element";
"Underline visited text links within this item" = "Besuchte Textlinks in diesem Element unterstreichen";
"Active" = "Aktiv";
"Color of text links within this item when they are clicked on" = "Farbe für Textlinks, während sie angeklickt werden";
"Underline text links within this item when they are clicked on" = "Textlinks in diesem Element unterstreichen, wenn sie angeklickt werden";
"Not In Frameset Redirect" = "Nicht im Frameset-Weiterleitung";
"'Not In Frameset Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "'Not In Frameset Redirect' Action\rSoftpress Systems Limited 1999, 2000\r";




"Destination" = "Ziel";
"Timed Redirect" = "Zeitgesteuerte Weiterleitung";
"'Timed Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "'Timed Redirect' Action\rSoftpress Systems Limited 1999, 2000\r";




"Delay" = "Verzögerung";
"Target Image" = "Ziel-Bild";
"'Target Image' Action\
Softpress Systems Limited 1999-2008\
" = "'Target Image' Action\rSoftpress Systems Limited 1999-2008\r";




"Target Group" = "Zielgruppe";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Restore" = "Zurücksetzen";
"Toggle" = "Umschalten";
"Sticky" = "Klebrig";
"Preload" = "Vorab laden";
"Image 1" = "Bild 1";
"Image 2" = "Bild 2";
"Image 3" = "Bild 3";
"Image 4" = "Bild 4";
"Image 5" = "Bild 5";
"Image 6" = "Bild 6";
"Image 7" = "Bild 7";
"Image 8" = "Bild 8";
"Image 9" = "Bild 9";
"Image 10" = "Bild 10";
"Image 11" = "Bild 11";
"Image 12" = "Bild 12";
"Image 13" = "Bild 13";
"Image 14" = "Bild 14";
"Image 15" = "Bild 15";
"Image 16" = "Bild 16";
"Image 17" = "Bild 17";
"Image 18" = "Bild 18";
"Image 19" = "Bild 19";
"Image 20" = "Bild 20";
"Target Load Frame" = "Ziel-Frame laden";
"'Target Load Frame' Action\
Softpress Systems Limited 1999-2008\
" = "'Target Load Frame' Action\rSoftpress Systems Limited 1999-2008\r";




"Frame" = "Frame";
"Source 1" = "Source 1";
"Source 2" = "Source 2";
"Source 3" = "Source 3";
"Source 4" = "Source 4";
"Source 5" = "Source 5";
"Source 6" = "Source 6";
"Source 7" = "Source 7";
"Source 8" = "Source 8";
"Source 9" = "Source 9";
"Source 10" = "Source 10";
"Source 11" = "Source 11";
"Source 12" = "Source 12";
"Source 13" = "Source 13";
"Source 14" = "Source 14";
"Source 15" = "Source 15";
"Source 16" = "Source 16";
"Source 17" = "Source 17";
"Source 18" = "Source 18";
"Source 19" = "Source 19";
"Source 20" = "Source 20";
"Target Show/Hide Image" = "Ziel-Bild zeigen/verstecken";
"'Target Show/Hide Image' Action\
Softpress Systems Limited 1999-2008\
" = "'Target Show/Hide Image' Action\rSoftpress Systems Limited 1999-2008\r";




"Initially" = "Anfangs";
"Visible" = "Sichtbar";
"Hidden" = "Versteckt";
"Target #" = "Ziel #";
"Target Show/Hide Layer" = "Ziel-Ebene zeigen/verstecken";
"'Target Show/Hide Layer' Action\
Softpress Systems Limited 1999-2011\
" = "'Target Show/Hide Layer' Action\rSoftpress Systems Limited 1999-2011\r";




"Effect" = "Effekt";
"None" = "Keine";
"Fade" = "Ausblenden";
"Duration" = "Dauer";
"Target Group Timer" = "Zielgruppen-Timer";
"'Blast Timer' Action\
Softpress Systems Limited 1999-2008\
" = "'Blast Timer' Action\rSoftpress Systems Limited 1999-2008\r";




"Speed" = "Tempo";
"Target Group" = "Zielgruppe";
"Aqua" = "Aqua";
"Cadmium" = "Cadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Cobalt";
"Indigo" = "Indigo";
"Rose" = "Rose";
"Slate" = "Slate";
"Turquoise" = "Turquoise";
"Ultramarine" = "Ultramarine";
"Zinc" = "Zinc";
"Find Targets" = "Ziele finden";
"top" = "oben";
"parent" = "Vorgänger";
"this" = "dies";
"Trigger 1" = "Trigger 1";
"Trigger 2" = "Trigger 2";
"Trigger 3" = "Trigger 3";
"Trigger 4" = "Trigger 4";
"Trigger 5" = "Trigger 5";
"Trigger 6" = "Trigger 6";
"Trigger 7" = "Trigger 7";
"Trigger 8" = "Trigger 8";
"Trigger 9" = "Trigger 9";
"Trigger 10" = "Trigger 10";
"Trigger 11" = "Trigger 11";
"Trigger 12" = "Trigger 12";
"Trigger 13" = "Trigger 13";
"Trigger 14" = "Trigger 14";
"Trigger 15" = "Trigger 15";
"Trigger 16" = "Trigger 16";
"Trigger 17" = "Trigger 17";
"Trigger 18" = "Trigger 18";
"Trigger 19" = "Trigger 19";
"Trigger 20" = "Trigger 20";
"Play/Pause Sequence Timer" = "Wiedergabe/Pause Sequenztimer";
"'Sequence Timer' Action\
Softpress Systems Limited 2008\
" = "'Sequence Timer' Action\rSoftpress Systems Limited 2008\r";




"Trigger Type" = "Auslösertyp";
"On Click" = "Bei Klick";
"On Mouse Over" = "Bei Mouseover";
"Random Rollover" = "Zufälliger Rolover";
"'Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "'Rollover' Action\rSoftpress Systems Limited 1999-2008\r";




"Restore" = "Zurücksetzen";
"MouseOver #" = "MouseOver #";
"MouseOver" = "MouseOver";
"Click #" = "Klick #";
"Click" = "Klick";
"Normal" = "Normal";
"Next Image Different" = "Nächstes Bild anders";
"MouseOver 1" = "MouseOver 1";
"MouseOver 2" = "MouseOver 2";
"MouseOver 3" = "MouseOver 3";
"MouseOver 4" = "MouseOver 4";
"MouseOver 5" = "MouseOver 5";
"MouseOver 6" = "MouseOver 6";
"MouseOver 7" = "MouseOver 7";
"MouseOver 8" = "MouseOver 8";
"MouseOver 9" = "MouseOver 9";
"MouseOver 10" = "MouseOver 10";
"Click 1" = "Klick 1";
"Click 2" = "Klick 2";
"Click 3" = "Klick 3";
"Click 4" = "Klick 4";
"Click 5" = "Klick 5";
"Click 6" = "Klick 6";
"Click 7" = "Klick 7";
"Click 8" = "Klick 8";
"Click 9" = "Klick 9";
"Click 10" = "Klick 10";
"Random Sequence" = "Zufällige Sequenz";
"'Random Sequence' Action\
Softpress Systems Limited 1999-2008\
" = "'Random Sequence' Action\rSoftpress Systems Limited 1999-2008\r";




"Rollover" = "Rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "'Rollover' Action\rSoftpress Systems Limited 1999-2008\r";




"Sequence Timer" = "Sequenz-Timer";
"'Sequence Timer' Action\
Softpress Systems Limited 1999-2008\
" = "'Sequence Timer' Action\rSoftpress Systems Limited 1999-2008\r";




"Click 10" = "Klick 10";
"Run Time" = "Laufzeit";
"On Page Load" = "Beim Laden der Seite";
"On Trigger" = "Beim Auslösen";
"&Text;" = "&Text;";
"'Text Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "'Text Rollover' Action\rSoftpress Systems Limited 1999-2008\r";




"Text Rollover" = "Text Rollover";
"my text" = "Mein Text";
"Text" = "Text";
"Link to New Window" = "Link in neues Fenster";
"'Link to New Window' Action\
Softpress Systems Limited 1999-2010\
" = "'Link to New Window' Action\rSoftpress Systems Limited 1999-2010\r";




"Window Name" = "Fenstername";
"Image" = "Bild";
"window" = "Fenster";
"Auto Close" = "Automat. schließen";
"Page" = "Seite";
"width" = "Breite";
"height" = "Höhe";
"Width" = "Breite";
"Height" = "Höhe";
"Top" = "Oben";
"Left" = "Links";
"Height" = "Höhe";
"Close" = "Schließen";
"Toolbar" = "Symbolleiste";
"Scrollbars" = "Rollbalken";
"Resizable" = "Größe änderbar";
"Use Link" = "Link nutzen";
"Option 1" = "Option 1";
"Url 1" = "Url 1";
"Option 2" = "Option 2";
"Url 2" = "Url 2";
"Option 3" = "Option 3";
"Url 3" = "Url 3";
"Option 4" = "Option 4";
"Url 4" = "Url 4";
"Option 5" = "Option 5";
"Url 5" = "Url 5";
"Option 6" = "Option 6";
"Url 6" = "Url 6";
"Option 7" = "Option 7";
"Url 7" = "Url 7";
"Option 8" = "Option 8";
"Url 8" = "Url 8";
"Option 9" = "Option 9";
"Url 9" = "Url 9";
"Option 10" = "Option 10";
"Url 10" = "Url 10";
"Option 11" = "Option 11";
"Url 11" = "Url 11";
"Option 12" = "Option 12";
"Url 12" = "Url 12";
"Option 13" = "Option 13";
"Url 13" = "Url 13";
"Option 14" = "Option 14";
"Url 14" = "Url 14";
"Option 15" = "Option 15";
"Url 15" = "Url 15";
"Option 16" = "Option 16";
"Url 16" = "Url 16";
"Option 17" = "Option 17";
"Url 17" = "Url 17";
"Option 18" = "Option 18";
"Url 18" = "Url 18";
"Option 19" = "Option 19";
"Url 19" = "Url 19";
"Option 20" = "Option 20";
"Url 20" = "Url 20";
"Text Link to New Window" = "Text Link in neues Fenster";
"&text; to new Window" = "&text; in neuem Fenster";
"'Text Link to New Window' Action\
Softpress Systems Limited 1999-2010\
" = "'Text Link to New Window' Action\rSoftpress Systems Limited 1999-2010\r";




"Pic in New Window" = "Bild im neuen Fenster";
"'Pic in New Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Pic in New Window' Action\rSoftpress Systems Limited 1999-2003\r";




"Popup Window" = "Popup-Fenster";
"'Popup Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Popup Window' Action\rSoftpress Systems Limited 1999-2003\r";




"Self Closing Popup Window" = "Selbstschließendes Popup-Fenster";
"Full Window" = "Ganzes Fenster";
"New Window" = "Neues Fenster";
"In Place" = "Hier";
"You cannot choose the current page as the destination, please choose another." = "Sie können die aktuelle Seite nicht als Ziel auswählen, bitte wählen Sie eine andere.";
"You cannot choose the current page as a popup, please choose another." = "Sie können die aktuelle Seite nicht als Popup auswählen, bitte wählen Sie eine andere.";